/* #######################################################################

	Theme Name: Youthy Child
	Theme URI: http://youthy.mtdemo.wpengine.com/
	Description: Child theme for Youthy
	Author: MeanThemes
	Author URI: http://www.meanthemes.com/
	Template: youthy
	Version: 0.0.1

######################################################################## */
/*
html, body {background-color:#D2C950;}
.contact-header {background-color:#C0D849;}
.header {background-color:#D2C950;}
.header #nav {background-color:#D2C950;}
h1, h2, h3, h4, h5, h6, .site-title, .site-tagline, #nav, time, .pagination, .btn, button, input[type="submit"], .button, .contact-header, .main-footer .footer-motivation, .main-footer .footer-contact, .main-footer .footer-copyright, .home-widget.woocommerce ul.product_list_widget li *, .instagrams, .home-widget.widget-testimonials blockquote, blockquote, .time, .woocommerce #review_form #respond .form-submit input, p {font-family: 'Roboto Slab', san-serif !important;}
h1,h2,h3,h4,h5 {font-weight:700;}
p {font-weight:300;}
*/
.header #nav a {color:#231f20;}
.header #nav a:hover {color:#000000 !important;}
a.btn, a.button, a.button:visited, button, input[type="submit"], .comment-reply-link {background-color:#6CC6AE;}
button:hover, input[type="submit"]:hover, a.button:hover, a.btn:hover, .comment-reply-link:hover, .edd-add-to-cart.button:hover, .edd-add-to-cart.button.white:hover, .edd_go_to_checkout.button:hover, .edd_go_to_checkout.button.white:hover, .edd-submit.button:hover, .edd-submit.button.white:hover {background-color:#66B29C !important;}

.home-widget.widget-blog {background-color: #5c5c5a;}
.home-widget.widget-testimonials blockquote cite, blockquote cite {font-family: 'Karla', san-serif !important;font-style: italic;}
.home-widget .loop {padding-top:30px;padding-bottom:0px;margin-top:20px;}
#meanthemes_home_blog-widget-2 h2 {padding-top:20px;font-weight:bold;}
#meanthemes_home_testimonials-widget-2 h2 {font-weight:bold;}
#meanthemes_home_testimonials-widget-2 .mid-wrap {padding-top:0px;padding-bottom:0px;}
.blog-item .blog-summary h2 {font-weight:bold;}

#services_listing-result h4 {color:#2a3437;}

.main-footer {margin-bottom:0px;}
.main-footer .footer-details {width:60%;}
.post-content li.author-m.post-tags {display:none;}
.event-loop {background-color:#ffffff !important;} /* TONY ADDED CAN DELETE */


@media screen and (min-width: 59.375em) {
.home-widget.widget-testimonials .widget-info + .loop .flex-control-nav {top:85%;}
.home-widget.widget-testimonials.avatars-on .flex-control-nav {left:23%;}
.service-item {width:25%; /* TONY CHANGED FROM 24% TO MAKE MOBILE FRIENDLY ---- */   padding-bottom: 25%;border: 2px solid #ffffff;}
#home-main-category-links {padding-top:20px;}
#home-main-category-links .service-item {width:33%;}
/* THE SERVICES POSTS */
.single .has-post-thumbnail .post-image-holder .post-head {top:5%;} 
.single .has-post-thumbnail .post-image-holder .post-head h1 {font-size:1.5em;padding:12px 25px 12px 20px;}
.type-service .post-image-holder {height:360px !important;margin-right:35px;width:35%;float:left;}
.main-footer .footer-motivation {background:url("https://www.scyouth.co.nz/wp-content/uploads/2016/04/YMCA-logo_sm.png") no-repeat;margin-left:20px;width: 35%;float: left;text-align: left;padding-left: 110px;font-size:18px;min-height:100px;}
}

/*.service-item {width: 25%;padding-bottom: 25%;}*/

.servicesloop {display: inline-block;width: 100%;text-align: center;}

.beautiful-taxonomy-filters {text-align:center;}
.mjt-service-item {width: 45%;margin: 0 0 10px;text-align: center;display: inline-block;}
.mjt-servicebtn {background-color: #6CC6AE;margin-top: 20px;margin-bottom: 0;padding: 10px 25px;text-shadow: none;display: inline-block;text-decoration: none;margin-bottom: 10px;font-weight: 600 !important;text-decoration: none !important;border-radius: 4px;background-color: #009ae9;box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.3);border: none;color: #fff !important;padding: 0.85em 1.8em 1em 1.8em;font-size: 18px;position: relative;}

.services_listing {display: inline-block !important;margin: 10px auto;} 
.services_listing p b {font-size:15px;}

.services_listing p {font-size: 14px;color: #333;}
.wait{display:none;color:#008BE9;font-size:15px;font-weight:600}
.error{display:none;color:red;font-size:15px;font-weight:600}
#post-373 .loop {background-color:#fff;}
#wait {display:none;color:#008BE9;font-size:15px;font-weight:600;}
#services-catg {width:100%;float:left;font-size:15px;margin: 10px auto;display: inline-block;}
#services-catg a {font-size:15px;float:none;width:initial;color:#ffffff;} 
#services-catg a:hover {padding-bottom:2px;}

/* .type-service .post-image-holder {float: left;width: 35%;margin-right: 20px;height:auto !important;} */
#waitp {display:none;}
.services_listingp {display: inline-block !important;margin: 20px auto;width: 100%;}
#services-catgp {width: 100%;font-size: 15px;margin: 20px auto;display:inline-block;text-align: center;}
#services-catgp  a {font-size:15px;float:center;width:initial;} 

/* ---  MOBILE PHONE UP TO TABLET --- */
@media screen and (min-width:280px) and (max-width:720px){
	#home-main-category-links {padding-top:20px;}
	#post-321 .inner {padding:2em 1em;}
	.mjt-service-item  {width: 90% !important;float:left;margin: auto 5px;}
	.wait {display:none;color:#008BE9;font-size:15px;font-weight:600}
	#wait {display:none;color:#008BE9;font-size:15px;font-weight:600;}
	.error {display:none;color:red;font-size:15px;font-weight:600}
	.single .has-post-thumbnail .post-image-holder .post-head {top:6%;}
	.main-footer .footer-motivation {background:url("http://www.scyouth.co.nz/wp-content/uploads/2016/04/YMCA-logo_sm.png") no-repeat center top;font-size:18px;min-height:100px;width:auto;padding:110px 12px 0px 12px;}
	.main-footer .footer-details {width:auto;}
	.home-widget .loop {padding-top:10px;margin-top:10px;}
	.home-widget.widget-testimonials .widget-info {padding-top:20px;}
	.home-widget.widget-event .widget-buttons {padding-top:5px;}
	.widget-testimonials ol.flex-control-nav {position:initial;margin-top:10px;}
}

.service-item h3.title-catg {position: absolute;bottom: -10px; background:rgba(120,195,175,0.75); width:100%; padding:10px 0px;font-weight:bold;}
.service-item h3.title-catg:hover {padding-bottom:12px;margin-bottom:10px;} /* TONY ADDED MAY REMOVE */
.service-item a {color:#ffffff;} /* TONY ADDED MAY REMOVE */
.service-item a:hover {padding-top:12px;}/* TONY ADDED MAY REMOVE */
.mjtmaincatg:hover:before, .mjtmaincatg .hover:before{opacity:0 !important;}

.service-item h4.posttitle-catg {position: absolute;bottom: -10px;background: rgba(120,195,174,0.75);width: 100%;padding: 10px 0px;}
.services_listing h4 {font-size: 1em;color: #ffffff;font-weight:bold;padding:5px !important;min-height:56px;}
h4.posttitle-catg:hover {bottom:-8px;}
.services_listing h4:hover {margin-bottom:8px;padding-bottom:10px !important;padding-top:4px !important;min-height:60px;}

.titlecenter {text-align: center;padding: 20px 0px 0px;}


.service-item .service-content {text-align: center;position: absolute;top: 80%;left: 0%;width: 100%;height: 20%;padding:8px;z-index: 1;background-color: rgba(120, 195, 174, 0.75);display: block;}
.service-info .btn {display: none;}

.service-item:before {content: '';display: block;background: #f00;position: absolute;top: 80%;left: 0%;width: 100%;height: 20%;z-index: 0;background-color: rgba(255, 255, 255, 0.35);} 
.service-item h3 {font-size: 2.0rem;}

.service-excerpt {display: none;}
.service-info {text-align:centre;}
.footer-widgets {padding-top:30px;padding-bottom:30px;}